<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
   <script>
   var massiv=[1,2,3,4,5,6,7,8,9,10];
   document.write(massiv+"<br\>");
   var oblako=massiv.join("&#9729;");
   document.write(oblako);
   
   </script>
</body>
</html>
